¡Ojo! Actualización crítica en WordPress

Dic 11, 2023 | Ciberseguridad, Páginas web

WordPress ha lanzado una actualización importante, la versión 6.4.2, que corrige una vulnerabilidad crítica en el sistema. Esta vulnerabilidad afecta a la clase WP_HTML_Token introducida en la versión 6.4 para mejorar el análisis de HTML en el editor de bloques. Los atacantes podrían aprovechar esta vulnerabilidad para ejecutar código PHP malicioso en los sitios web afectados, agravándose el problema si se combina con una vulnerabilidad de inyección de objetos PHP en plugins instalados en el sitio. Dado el amplio uso de WordPress en Internet, esta vulnerabilidad afecta a un gran número de sitios web y aumenta el riesgo de posibles ataques. Es vital que los usuarios de WordPress actualicen a la versión 6.4.2 para proteger sus sitios web contra posibles exploits.

Leer más »

Tomado del Boletín de Noticias de Ciberseguridad – Global 11/12/2023
2023 © Telefónica Cyber Security & Cloud Tech S.L.U.

Servicio de mantenimiento y soporte

Si necesitas ayuda con este tipo de situaciones, en Iriartec te ofrecemos el servicio de Webmaster en el cual incluímos:

✅ Monitoreo de salud de sitio web (versión de PHP y extensiones).
✅ Actualización de plugins 1 vez a la semana
✅ Actualización de core de WordPress en cuanto salga una versión nueva.
✅ Backup semanal de todo el sitio web.
✅ Hasta 4 horas de soporte técnico para cambios o ajustes de contenidos.

Solicita más información aquí

0 comentarios

Enviar un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Relacionados

Chatea con nosotros
💬 ¿Necesitas asesoría?
Hola 👋🏼
¿Quieres tener un sitio web que represente tu negocio y facilite el contacto con tus clientes? ¡pregúntanos!